body{
	margin: 0 10%;
	background-color: hsl(175, 40%, 50%);
	font-family: sans-serif;
	font-size: 1.5rem;
	text-align: justify;
}
h1{
	margin: 0;
	color: hsl(175, 100%, 15%);
	font-size: 3rem;
	text-align: center;
}
a{
	color: hsl(175,100%, 15%);
}
a:visited{
	color: hsl(20, 100%, 45%);
}
section{
	clear: both;
	overflow: auto;
	margin: 40px;
	padding: 30px 40px;
	background-color: white;

}
section.uno{
	border: hsl(20, 100%, 45%) 20px solid;
}
section.dos{
	border: hsl(35, 100%, 60%) 20px solid;
}
h2{
	margin-top: 0;
}
img{
	padding: 20px;
}
section.uno img{
	float: left;
	margin-right: 20px;
	border: hsl(20, 100%, 45%) 20px solid;
	background-color: hsl(35, 100%, 60%);
}
section.dos img{
	float: right;
	margin-left: 20px;
	border: hsl(35, 100%, 60%) 20px solid;
	background-color: hsl(20, 100%, 45%);
}
nav{
	width: 100%;
    text-align: center;
}
